﻿@model OWebApplication.Models.AuthController.AuthorizationModel
@{
    ViewBag.PageTitle = Localizer["Вихід з облікового запису"].Value;
    Layout = "~/Shared/ControllerLayout.cshtml";
}

<style>
    html, body { height: 100%; }
    body {
        display: flex;
        justify-content: center;
    }
</style>

<div class="align-self-center text-center">
    <h4>@Localizer["Зачекайте кілька секунд, виконується вихід із системи..."]</h4>
    <form method="post" asp-controller="Auth" asp-action="LogOut" name="logout_form">
        @Html.AntiForgeryToken()
        <button class="btn btn-dark rounded-3"><i class="fas fa-sign-out-alt"></i> @Localizer["Примусовий вихід"]</button>
    </form>
</div>

<script>
    window.onload = function () {
        document.forms['logout_form'].submit();
    }
</script>